Вы находитесь здесь

Форум

Unable to download PlayOnLinux

Автор Replies
Jessie5523 Saturday 11 October 2014 at 0:59
Jessie5523Anonymous

when I tried to download PlayOnLinux, it doesn't work and it reads:

-Package dependencies cannot be resolved-

-This error could be caused by required additional software packages which are missing or not installable. Furthermore there could be a conflict between software packages which are not allowed to be installed at the same time.-

-The following packages have unmet dependencies:

playonlinux: Depends: python:any (>= 2.7.1-0ubuntu2) but it is a virtual package-

PLEASE Help me!

rsyspol Saturday 11 October 2014 at 14:27
rsyspolAnonymous

You should get familar with your package manager and how to resolve dependencies. Especially do not mix up repositories which do not work together.  

I'm using openSUSE that's why I cannot give you the correct repos for your Ubuntu.

One last advice: reset your repositories to factory default, make a distribution upgrade -so everything is clean again - and then add the playOnLinux repo again. If your dependanc is still unmet, add the probate repository for python -which could be a pacman. But as I said - I'm not into ubuntu.

Ronin DUSETTE Tuesday 21 October 2014 at 1:15
Ronin DUSETTE
Admin

I have been using Ubuntu for YEARS, and NEVER had playonlinux do that. You must have messed up your repo's or have conflicting PPA's or something. Set all repo's back to default, as rsyspol stated, and simply install the .deb file from the Download section. 


Please:
Post debug logs & full computer specs in first post
No private messages for general help, use the forums
Read the wiki, Report broken scripts
Вы находитесь здесь: Index > PlayOnLinux > Unable to download PlayOnLinux